# Copyright (c) 2010,2011 Arjan Scherpenisse
# See LICENSE for details.

"""
Sparked
=======

  Sparked is an Application Development Framework for creating robust,
  complex and modular interactive installations with little effort. It
  has the following properties:

   - B{reliability} - based on the
     U{Twisted<http://www.twistedmatrix.com/>} framework, it runs
     stable and secure. And in the unlikely event that it I{does}
     crash, it starts itself again.

   - B{event-based} - Twisted is an event based system: everything is
     executed in a single thread which never blocks on I/O.

   - B{monitoring} - Monitoring your application is built in with
     support for power connection, network connection, etc.

   - B{graphics} - a graphics system based on the
     U{clutter<http://www.clutter-project.org/>} project. Optionally
     multi-display.

   - B{hardware} - hardware plug and play with support for video
     devices, RFID readers, serial ports, ...

   - B{network} - networking tools, bidirectional communication with
     javascript clients, zeroconf, etc.

   - much more!

"""

__version__ = "0.11"
